body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Raleway', sans-serif; /*Oxygen, sans-serif*/
  color: #7a7a7a;
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: -13px;
  font-family: 'Raleway', sans-serif; /*Montserrat, sans-serif*/
  color: #f90;
  font-size: 12px;
  line-height: 24px;
  font-weight: 400;
  text-transform: capitalize;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
}

a {
  color: #37A5FF; /*#919191 */
  text-decoration: none;
  font-weight:bold;
}

.button {
  display: block;
  max-width: 250px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  padding: 25px 40px;
  background-color: #0593ff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
  color: #fff;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #005ba0;
}

.button.slider-button {
  display: block;
  margin-top: 20px;
  padding: 25px 40px;
  float: right;
  clear: right;
  background-color: #0593ff;
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  text-transform: capitalize;
}

.button.slider-button:hover {
  background-color: #812213;
}

.button.feature-button {
  float: left;
  background-color: #a3230f;
  font-family: 'Raleway', sans-serif; /*Oxygen, sans-serif*/
  font-weight: 700;
  text-transform: capitalize;
}

.button.feature-button:hover {
  background-color: #005ba0;
}

.navbar {
  position: relative;
  display: block;
  width: auto;
  float: none;
  border-top: 1px solid #c7c7c7;
  background-color: #fff;
}

.section-footer {
  /*padding-top: 32px;
  padding-bottom: 40px;
  background-color: #FFFFFF; #ccc*/
}

.slider {
  height: 360px;
}

#menu-primary-navigation a, .navlink {
  display: block;
  width: auto;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 14px; /*16*/
  padding-left: 0px; /*16*/
  float: left;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
  color: #0593ff;
  font-size: 14px; /*15*/
  font-weight: 600;
}

#menu-primary-navigation a:hover, .navlink:hover {
  color: #18cc96;
}

#menu-primary-navigation a.current-menu-item, .navlink.w--current {
  color: grey;
}

#menu-primary-navigation a, .navlink.wide-1 {
  width: auto;
}

.navcontainer {
  display: block;
  overflow: visible;
  width: auto;
  height: auto;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.navmenu {
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: auto;
  padding-right: 0px;
  float: none;
}

.navmenu.center-nav {
  display: block;
  width: 1280px;
  float: none;
}

.logo {
  width: 450px;
  padding-top: 15px;
  padding-bottom: 11px;
}

.feature {
  width: 100%;
  min-height: 600px;
  background-image: url('../images/people.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  color: #666;
  text-decoration: none;
}

.section-feature {
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 58px;
}

.section-new {
  padding-top: 0px;
  padding-bottom: 65px;
  border-top: 1px none #000;
  background-color: #f7f7f7;
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
  font-size: 15px;
}

.news-item {
  width: 100%;
  border-bottom: 1px solid #d6d6d6;
  background-color: #f2f2f2;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #737373;
  font-size: 9px;
  font-style: normal;
  text-align: left;
  text-decoration: none;
  padding: 0em 2em 0em 0em;
}

.news-item:hover {
  background-color: #ebebeb;
}

.news-img {
  width: 200px;
  height: 200px;
  margin-right: 34px;
  float: left;
  background-image: url('../images/example-bg.png');
  background-size: 125px;
}

.news-img.img1 {
  background-image: url('../images/Supporting_Image_Climate_Science.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.news-img.img2 {
  background-image: url('../images/saudi_arabia_workers_inline_small.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.news-img.img3 {
  background-image: url('../images/Exploration_Seismic_Mapping_Supporting_Image.jpg');
  background-position: 0px 50%;
  background-size: cover;
}

.news-headline {
  margin-top: -7px;
  font-family: 'Raleway', sans-serif; /*'Open Sans', sans-serif;*/
  color: #707070;
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
}

.search {
  width: 250px;
  height: 44px;
  float: left;
  border-style: solid;
  border-width: 1px;
  border-color: #fff #fff #c7c7c7;
}

.search-button {
  float: right;
  background-color: #8f8f8f;
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
  font-size: 13px;
}

.date {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.section-top {
  display: block;
  /*min-width: 1140px;*/
  margin-bottom: 16px;
  padding-top: 0px;
}

.top-rightcol {
  margin-top: 21px;
}

.super-head {
  margin-bottom: 36px;
  font-family: 'Droid Serif', serif;
  font-size: 19px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}

.slider-container {
  height: 100%;
  padding-top: 24px;
}

.slide1 {
  background-image: url('../images/blubg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  /*background-attachment: fixed;*/
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
}

.slider-header {
  width: 600px;
  float: right;
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
  color: #fff;
  font-size: 45px;
  line-height: 45px;
  font-weight: 700;
  text-align: right;
  text-transform: none;
}

.slider-text {
  width: 40%;
  float: right;
  color: #fff;
  text-align: right;
}

.right {
  float: right;
  padding-right:0.25em;
}

.sep:after {
  content: ' / ';
}

.form {
  width: 75%;
  float: right;
  clear: right;
}

.social {
  display: block;
  height: 24px;
  margin-top: 16px;
  margin-right: 0px;
  margin-bottom: 0px;
  float: right;
  clear: none;
  border-top-color: #bdbdbd;
}

.slide2 {
  background-color: #4d4d4d;
}

.slider-wrapper {
  width: 100%;
  height: 100%;
}

.slider-wrapper.slide3 {
  background-color: #a3230f;
  background-image: url('../images/blubg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.banner {
  height: 80px;
  background-color: #d02c14;
  background-image: url('../images/blubg_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.article-headline {
  margin-bottom: 16px;
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
  font-size: 28px;
  font-weight: 500;
  text-align: center;
}

.article-headline.imgbg {
  color: #fff;
}

.article-container {
  padding-right: 40px;
  padding-left: 40px;
  line-height: 24px;
  text-align: justify;
}

.article-date {
  margin-top: 22px; /*44px / 2*/
  color: #9c9c9c;
  font-size: 15px;
  font-weight: 400;
}

.article-date.imgbg {
  color: #fff;
}

.profile {
  width: 58px;
  margin-right: 11px;
  float: left;
  border-radius: 100%;
}

.article-info {
  margin-bottom: 0px;
  padding-top: 12px;
  padding-bottom: 15px;
  border-bottom: 0px solid #c7c7c7;
}

.article-info.imgbg {
  padding-top: 160px;
  padding-right: 16px;
  padding-left: 16px;
  background-image: url('../images/Supporting_Image_Climate_Science.jpg');
  background-position: 50% 82%;
  background-size: 100%;
}

.video {
  margin-bottom: 45px;
}

.facebook {
  display: inline-block;
  float: left;
}

.twitter {
  display: inline-block;
  float: left;
}

.feature-row {
  padding-bottom: 0px;
}

.feature-block {
  width: 430px;
  min-height: 500px;
  padding-bottom: 45px;
}

.feature-container {
  background-image: none;
  background-position: 0px 0px;
  background-repeat: repeat;
}

.feature-paragrah {
  /*margin-top: 25px;*/
}

.feature-image {
  position: absolute;
  float: right;
}

.feature-col1 {
  padding-right: 43px;
}

#menu-side-navigation a, #menu-filter-menu a, .quick {
  width: 100%;
  margin-bottom: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 3px;
  background-color: #a2a2a2;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

#menu-side-navigation a:hover, #menu-filter-menu a:hover, .quick:hover {
  background-color: #797979;
}

.feature-col2 {
  padding-top: 23px;
}

.hero-image {
  width: 296px;
  border-radius: 100%;
}

.text-span {
  width: 100%;
}

.tabs {
  width: 100%;
  margin-right: 0px;
  float: right;
}

.keyplayer-img {
  width: 100%;
  margin: 0%;
  clear: none;
  border-radius: 100%;
}

.link-block-2 {
  float: left;
  clear: right;
}

.link-block-3 {
  clear: left;
}

.div-block {
  width: 22%;
  margin-right: 2%;
  margin-bottom: 2%;
}

.div-block.keyplayer {
  width: 21%;
  margin-top: 2%;
  margin-right: 2%;
  margin-left: 2%;
  float: left;
}

.link {
  display: block;
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.link.keyplayer {
  width: 100%;
  margin-top: 12px;
  text-align: center;
}

.tab-link {
  padding-right: 20px;
  padding-left: 20px;
}

.tab-link.w--current {
  padding-right: 20px;
  padding-left: 20px;
  float: left;
  background-color: #000;
  color: #fff;
}

.tab-link-2 {
  padding-right: 20px;
  padding-left: 20px;
}

.tab-link-2.w--current {
  background-color: #000;
  color: #fff;
}

.link-block-4 {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 16px;
  border-top: 1px solid #a7a7a7;
  border-bottom: 1px solid #a7a7a7;
}

.link-block-4.tab {
  border-top-width: 0px;
}

.link-block-4.tab:hover {
  background-color: #37a5ff;
  color: #fff;
}

.row {
  padding-bottom: 39px;
  border-top: 1px solid #bdbdbd;
  border-bottom: 0px solid #bdbdbd;
}

.image {
  width: 100%;
  height: 250px;
}

.paragraph {
  padding-right: 100px;
  padding-left: 100px;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  text-align: justify;
}

.section {
  width: 100%;
  height: 250px;
  background-image: url('../images/shutterstock_1032975472x.jpg');
  background-position: 50% 50%;
  background-size: 2200px;
}

.row-2 {
  margin-right: 0px;
  margin-left: 0px;
}

.heading {
  padding-left: 100px;
  font-family: 'Raleway', sans-serif; /*'Varela Round', sans-serif;*/
  color: #034780;
  font-size: 18px;
  font-weight: 700;
}

.block-quote {
  display: block;
  width: 70%;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  line-height: 24px;
}

.text-link {
  font-family: 'Open Sans', sans-serif;
  color: #0593ff;
}

.paragraph-2 {
  width: 400px;
  margin-right: 84px;
  margin-left: 23px;
  padding: 24px 16px;
  float: right;
  border: 1px dotted #8d8d8d;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  text-align: justify;
}

.text-block {
  font-size: 14px;
}

.tabs-menu {
  font-size: 14px;
}

.container {
  margin-top: 0px;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 0;
}

.icon-img{
  width: 100%;
  height: auto;
  /*margin-right: 34px;*/
  float: left;
  background-position: center;
  background-size: cover;
}

.quote-block {
  width: 100%;
  margin-top: 0px; /*20px*/
  margin-bottom: 20px;
  padding-left: 32px;
  float: right;
  background-image: url('../images/triangle.png');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  color: #575757;
  text-decoration: none;
}

.text{
  padding: 10px 30px 16px 30px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #fff;
    box-shadow: 0 3px 0 0 #e9e9e9;
    font-weight:400;
    /*font-family: Georgia, Times, 'Times New Roman', serif;*/
}

.text > .date{margin-bottom:0.5em;}
.text > .news-headline{font-weight:600;color:#0593ff!important;}

/* Dropdown Menu */

#cssmenu {
  /*background: rgb(0, 152, 255);*/
  /*width: 80%; /*87%
  float:right;
  padding: 1em 0em 0em 0em;
  float: right;
  /*padding-right: 1em;*/
  margin: 1em 0em 0em 0em;
  line-height: 1;
  display: block;
  position: relative;
  font-family: 'Roboto Condensed', sans-serif;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;

}

#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
#cssmenu ul:after,
#cssmenu:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  /*margin: 0;*/
  padding: 0;
  display: block;
  position: relative;
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
  background-color: rgba(23, 72, 115, 1.0); /*Z #FFFFFF */
  margin-bottom: 0em;
}
#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000000;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:after {
  right: auto;
  left: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
  right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:before {
  right: auto;
  left: 15px;
  border-left-color: transparent;
  border-right-color: #ffffff;
}
#cssmenu ul li ul li a {
  /*width:100%;
  display: inline-block;
  padding: 11px 10px 11px 20px;
  \*border-left: 1px solid rgba(255, 255, 255, 0.18);*\
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  font-family: Lato, sans-serif;
  color: #ffffff!important;
  font-weight: 400!important;
  font-size: 20px;
  text-transform: uppercase;
  position: relative;
  vertical-align: top;
  text-decoration: none;
  text-align: left;
  margin: 0 auto;*/

  width:100%;
  display: inline-block;
  padding: 11px 10px 11px 20px;
  /*border-left: 1px solid rgba(255, 255, 255, 0.18);
  text-transform: uppercase;*/
  /*float: left;*/
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  font-family: 'Raleway', sans-serif;
  color: #ffffff!important;
  font-weight: 600!important;
  font-size: 14px;
  position: relative;
  vertical-align: top;
  text-decoration: none;
  text-align: left;
  margin: 0 auto;
  margin-right: auto;
  margin-left: auto;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
  color: #EDEDED;
  background-color:#18cc96;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
  background: rgb(0, 152, 255);
}
#cssmenu ul li ul li:hover > ul {
  left: 100%;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul > li {
  float: none;
  display: inline-block;
}
#cssmenu.align-center > ul {
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu.align-right ul ul li:hover > ul {
  right: 100%;
  left: auto;
}
#cssmenu.align-right ul ul li a {
  text-align: right;
}
#cssmenu > ul > li:after {
  content: '';
  display: none; /*Z block */
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  /*background-color: gba(0, 79, 121, .77); /* 0, 153, 122, .77*/
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 16px; /*30px*/
}
#cssmenu > ul > li.has-sub > a:after {
  display: none; /*Z block */
  content: '';
  background-color: rgba(23, 72, 115, 1.0); /*Z #FFFFFF */
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: '';
  border: 4px solid transparent;
  border-top-color: #0593ff;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 4px;
  top: 14px;
}
#cssmenu > ul > li > a {
  position: relative;
  vertical-align: top;
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 8px 6px 8px 6px;
  /*float: left;*/
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #0593ff;
  font-weight: 600!important;
  text-decoration: none;
  text-align: left;
}

#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #18cc96;
  /*background-color: rgba(0, 153, 122, 1.0);*/
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #0881C5;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #18cc96;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu > ul > li > a {
  display: block;
}
#cssmenu > ul > li {
  width: auto;
}
#cssmenu > ul > li > ul {
  width: 170px;
  display: block;
}
#cssmenu > ul > li > ul > li {
  width: 23em; /*Z20em*/
  display: block;
  background: rgba(5, 147, 255, .77); /*rgba(0, 79, 121, .77)*/
  transition: 0.372s;
}

#cssmenu > ul > li > ul > li:hover {
  background: rgba(24,204,150, 1.0); /*rgba(0, 153, 122, 1.0)*/
}

@media (max-width:991px){

  #cssmenu {
  /*background: rgb(0, 152, 255);
  margin: 5em 0em 0em 0em;
  width: auto;
  height: 3em;
  margin: 1em 0em 2em 0em;*/
  width: 100%;
  float: left;
  }

  #cssmenu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }

  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
  /*color: #EFEFEF;*/
}

   #cssmenu ul li {
    margin: 0;
  }

  #cssmenu > ul > li > a {
    color: #0593ff; /*#FFFFFF*/
  }

  #cssmenu > ul > li > ul {
    width: 100%;
    display: block;
  }
  #cssmenu.align-right ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li {
    width: 100%;
    display: block;
  }
  #cssmenu.align-right ul ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li > a {
    width: 100%;
    display: block;
  }
  #cssmenu ul li ul li a {
    width: 100%;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu.align-center > ul > li {
    display: block;
  }
  #cssmenu > ul.open {
    max-height: 1000px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
    /*padding-bottom:1em;*/
    background-color: #FFFFFF; /*#004E78*/
  }
  #cssmenu ul {
    width: 100%;
    background-color: #0593ff; /*#004E78;*/
  }
  #cssmenu ul > li {
    float: none;
    width: 100%;
    border-bottom: 1px dotted #004E78; /*#0593ff*/
    /*padding: 8px 0px;*/
  }
  #cssmenu ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
  }
  #cssmenu ul > li:after {
    display: none;
  }
  #cssmenu ul li.has-sub > a:after,
  #cssmenu ul li.has-sub > a:before,
  #cssmenu ul li ul li.has-sub:after,
  #cssmenu ul li ul li.has-sub:before {
    display: none;
  }
  #cssmenu ul li ul,
  #cssmenu ul li ul li ul,
  #cssmenu ul li ul li:hover > ul,
  #cssmenu.align-right ul li ul,
  #cssmenu.align-right ul li ul li ul,
  #cssmenu.align-right ul li ul li:hover > ul {
    left: 0;
    position: relative;
    right: auto;
    margin-bottom:0em; /*1em*/
  }
  #cssmenu ul li ul li,
  #cssmenu ul li:hover > ul > li {
    max-height: 999px;
    position: relative;
    /*background: rgba(0,0,0,0.5); /*#991933; || #008ae6*/
    /*border: 1px solid #991933; /*#0D93ED*/
    padding: .50em 0em .50em 0em;
  }
  #cssmenu ul li ul li.current-menu-item, #cssmenu ul li ul li a.current-menu-item {
    background-color:  #18cc96; /*#008066*/
  }
  #cssmenu ul > li.current-menu-item{
    /*background-color: #008066;*/
  }

  #cssmenu ul li ul li a {
    padding: 8px 20px 8px 35px;
    color: #ffffff;
  }
  #cssmenu ul li ul ul li a {
    padding: 8px 20px 8px 50px;
  }
  #cssmenu ul li ul li:hover > a {
    color: #EDEDED;
  }
  #cssmenu #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 1.50em;/*15px 10px;*/
    text-transform: uppercase;
    font-family: "Open Sans", "Trebuchet MS", Verdana, Tahoma, Sans-Serif; /* 'Roboto Condensed', sans-serif; */
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    color: #ffffff;
    cursor: pointer;
  }
  #cssmenu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px; /*7*/
    width: 22px;
    border-top: 2px solid #565656;
    border-bottom: 2px solid #565656;
    right: 20px;
    top: 16px;
  }
  #cssmenu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #565656;
    right: 20px;
    top: 26px;
  }

}

@media (max-width: 991px) {
  h1 {
    line-height: 35px;
  }
  .slider {
    height: 500px;
  }
  .navcontainer {
    float: none;
  }
  .navmenu {
    background-color: #FFFFFF; /*4d4d4d*/
    height: 31em; /*200px*/

  }
  .logo {
    width: 100%;
    float: none;
  }
  .feature {
    min-height: 672px;
    background-size: 358px;
  }
  .section-feature {
    padding-top: 0px;
  }
  .section-new {
    padding-top: 1px;
  }
  .search {
    float: left;
  }
  .search-button {
    float: right;
  }
  .section-top {
    min-width: 0%;
  }
  .arrows {
    display: none;
  }
  .form {
    width: 100%;
  }
  .slider-wrapper.slide3 {
    background-image: none;
  }
  .menu-button.w--open {
    background-color: #4d4d4d;
  }
  .feature-block {
    width: auto;
    min-height: 0px;
    padding-bottom: 45px;
  }
  .feature-container {
    background-image: none;
  }
  .menu-button-col {
    float: right; /*left*/
  }

  #menu-primary-navigation a, .navlink{ /*.w-nav-link*/
    max-width: 100%!important;
    width: 100%;
    border-top: 1px dotted;
    background-color:#FFFFFF;
    padding-left: 16px;
  }

  .hero-image{
    display:none;
    width: 50%;
    height:auto;
  }

  .button.slider-button{margin-top:1em;float:none;}

  .slider-text {width:100%; text-align:center;}

  .slider-header { width: 100%;text-align:center;  }
}

@media (max-width: 767px) {
  .section-footer {
    padding-top: 15px;
    padding-bottom: 19px;
  }
  .logo {
    display: block;
    width: 225px;
    margin-right: auto;
    margin-left: auto;
    clear: none;
  }
  .section-feature {
    padding: 0px 25px 30px;
  }
  .section-new {
    padding-top: 0px;
  }
  .news-headline {
    margin-top: 1px;
    padding-right: 34px;
    padding-left:20px;
    font-size: 20px;
    line-height: 26px;
  }

  .date{padding-left:20px;}

  .news-img.img1 {
    display: none;
  }
  .news-img.img2 {
    display: none;
  }
  .news-img.img3 {
    display: none;
  }
  .search {
    width: 340px;
    float: left;
  }
  .search-button {
    float: right;
  }
  .section-top {
    padding-top: 0px;
  }
  .slider-container {
    padding-top: 17px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .arrows {
    display: none;
  }
  .right {
    float: none;
    /*padding-left:0.0em;*/
  }

  /*.sep:after {
  content: '';
  }

  .sep:before {
  content: '/ ';
  }*/

  .quote-block, .text > .date, .text > .news-headline{padding:0em;}

  #menu-footer-navigation{
    float:none!important;
    padding-top: 0.5em;
  }

  .form {
    display: block;
    width: 424px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
  }
  .social {
    margin-right: 10px;
    float: right;
  }
  .menu-button-col {
    float: right; /*left*/
  }
  .link-block.w--current {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 479px) {

  .article-container {
    padding: 8px;
    text-align: left;
  }

  .button.slider-button {
    margin-top: 97px;
    float: none;
  }
  .slider {
    height: auto;
  }
  .logo {
    float: left;
  }
  .section-feature {
    padding-bottom: 32px;
  }
  .section-new {
    padding: 20px 10px;
  }
  .news-item {
    padding-right: 15px;
    padding-bottom: 20px;
  }
  .news-headline {
    margin-top: 0px;
    font-size: 18px;
    line-height: 22px;
  }
  .search {
    width: 70%;
    float: left;
  }
  .search-button {
    display: inline-block;
    width: 25%;
    min-width: 50px;
    padding-right: 0px;
    padding-left: 0px;
    float: right;
    clear: none;
  }
  .date {
    margin-top: 0px;
  }
  .slider-container {
    padding-top: 50px /*6px*/;
    padding-bottom: 50px;
  }
  .slider-header {
    font-size: 24px; /*29px*/
    line-height: 35px;
    text-align: center;
  }
  .slider-text {
    width: 100%;
    text-align: center;
  }
  .form {
    width: 100%;
  }
  .social {
    display: block;
    float: right;
  }
  .slider-wrapper.slide3 {
    background-image: none;
  }
  .profile {
    clear: right;
  }

  .news-item h1, .news-item p {padding-left:20px;}
}

@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Light.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Ubuntu medium';
  src: url('../fonts/Ubuntu-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Bold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}


.filter-sidebar .filter-toggle .filter-toggle-button:hover {
  background: #5ca2be;
  color: white;
}
/* line 50, ../sass/partials/components/_filters.scss */
.filter-sidebar .filter-toggle .filter-toggle-button .fa {
  font-weight: 700;
  padding-left: 12px;
  font-size: 20px;
}

/* line 60, ../sass/partials/components/_filters.scss */
.filters h2 {
  font-size: 1.61111em;
  line-height: 1;
}
/* line 64, ../sass/partials/components/_filters.scss */
.filters h3 {
  font-size: 1.27778em;
  line-height: 1;
  color: #3fa194;
}
/* line 69, ../sass/partials/components/_filters.scss */
.filters .facetwp-facet {
  font-weight: 500;
  font-size: 18px;
}
/* line 72, ../sass/partials/components/_filters.scss */
.filters .facetwp-facet .facetwp-checkbox {
  margin-bottom: 20px;
  background: url(../images/checkbox.png) left 3px no-repeat;
  padding-left: 30px;
  }



/* Search Title and Filter Toogle */
.search-results {
  max-width: 1164px;
  padding-right: 0;
  padding-left: 0;
}

.search-results > .w-container {
  max-width: 100%;
}

.search-results .cat-title {
  float: left;
}

.search-results .filter-toggle {
  float: right;
  margin-bottom: 28px;
  width: 23.72881%;
}

.l-container {
  clear: both;
}

/* Search - Sidebar */
.l-container.l-sidebar .l-container--left {
  display: inline-block;
  margin-left: 0;
  vertical-align: top;
  float: left;
  width: 74.57627%;
}

.l-container.l-sidebar .l-container--right {
  display: inline-block;
  margin-left: 0;
  vertical-align: top;
  float: right;
  width: 23.72881%;
}

/* Search - No Sidebar */
.l-container.l-no-sidebar .l-container--left {
  display: inline-block;
  margin-left: 0;
  vertical-align: top;
  float: left;
  width: 100%;
}

.l-container.l-no-sidebar .l-container--right {
  display: none;
}

/* Filter Sidebar */
.filter-sidebar {
  display: inline-block;
  margin-left: 0;
  padding: 0 20px 20px;
  vertical-align: top;
  width: 100%;
}

.filter-toggle-button {
  background: #11457f;
  color: #ffffff;
  display: block;
  font-size: 20px;
  padding: 24px 20px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.filter-toggle-button:hover {
  background: #0593ff;
}

.filter-content {
  background: #f2f2f2;
  display: inline-block;
  margin: 0 -20px;
  padding: 0 20px 20px;
  width: calc(100% - -40px);
}

.filter-content h3 {
  color: #707070;
}

.filter-content h4 {
  clear: both;
  color: #11457f;
  font-size: 18px;
}

.filter-content h4:first-child {
  margin-bottom: 50px;
}

.filter-content h4 .facetwp-facet-date {
  margin-top: 6px;
}

.filter-content h4 .facetwp-facet-date .flatpickr-alt {
  border: 1px solid #eeeeee;
  font-size: 16px;
  padding: 4px;
  width: 47%;
}

.filter-content h4 .facetwp-facet-date .flatpickr-alt:focus {
  border: 1px solid #18cc96;
  outline: none;
}

.filter-content h4 .facetwp-facet-date .flatpickr-alt:first-child {
  float: left;
}

.filter-content h4 .facetwp-facet-date .flatpickr-alt:last-child {
  float: right;
}

.filter-content h4:last-child {
  margin-bottom: 25px;
}

.filter-content h4 .facetwp-facet-category {
  margin-top: 6px;
  margin-bottom: 20px;
}

.filter-content h4 .facetwp-facet-category .facetwp-checkbox {
  color: #0593ff;
  text-align: left;
}

.filter-content h4 .facetwp-facet-category .facetwp-checkbox.checked {
  color: #18cc96;
}

.filter-content .reset-button {
  display: block;
  background: #0593ff;
  color: #ffffff;
  font-size: 18px;
  margin-top: 30px;
  padding: 15px 20px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.filter-content .reset-button:hover {
  background: #18cc96;
}

.filter-content .reset-button:focus {
  outline: none;
}

/* Mobile */
@media (max-width: 1024px) {
  .search-results {
    padding-right: 20px;
    padding-left: 20px;
  }

  .search-results .cat-title {
    float: none;
    font-size: 28px;
    width: 100%;
  }

  .search-results .filter-toggle {
    float: none;
    width: 100%;
  }

  .l-container.l-sidebar .l-container--left {
    display: block;
    float: none;
    width: 100%;
  }

  .l-container.l-sidebar .l-container--right {
    display: block;
    float: none;
    width: 100%;
  }

  .filter-toggle-button {
    font-size: 18px;
    padding: 20px;
  }

  .filter-content h3 {
    font-size: 18px;
  }
}
